CTAGS-LANG-POWERSHELL(7)

NAME
ctags-lang-powershell - Random notes about tagging PowerShell source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+PowerShell ...
ctags ... --language-force=PowerShell ...
ctags ... --map-powershell=+.ps1 ...
ctags ... --map-powershell=+.psm1 ...

DESCRIPTION

This man page gathers random notes about tagging PowerShell source code.

VERSIONS

  Change since "0.0"

•   New kind enumlabel

SEE ALSO

ctags(1)